/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}


nav {
	height: 50px;
	max-width: 1000px;
	with: 100%;
	float:right;
	background: #29166f;
	font-size: 11pt;
	font-family: 'Arial', sans-serif;
	font-weight: regular;
	position: relative;
	border-bottom: 2px solid #283744;
}
nav ul {
	padding: 0;
	margin: 0 auto;
	width: 850px;
	height: 50px;
}
nav li {
	display: inline;
	float: left;
}
nav a {
	color: #fff;
	display: inline-block;
	width: 105px;
	text-align: center;
	text-decoration: none;
	line-height: 50px;
	text-shadow: 1px 1px 0px #283744;
}
nav li a {
	border-right: 1px solid #576979;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
nav li:last-child a {
	border-right: 0;
}
nav a:hover, nav a:active {
	background-color: #fe4242;
}
nav a#pull {
	display: none;
}

/*Styles for screen 600px and lower*/
@media screen and (max-width: 600px) {
	nav { 
  		height: auto;
  	}
  	nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	nav li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  	nav li a {
		border-bottom: 1px solid #576979;
		border-right: 1px solid #576979;
	}
  	nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}
}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
	nav {
		border-bottom: 0;
	}
	nav ul {
		display: none;
		height: auto;
	}
	nav a#pull {
		display: block;
		background-color: #fe4242;
		width: 100%;
		position: relative;
	}
	nav a#pull:after {
		content:"";
		background: url('#') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
	nav li {
		display: block;
		float: none;
		width: 100%;
	}
	nav li a {
		border-bottom: 1px solid #576979;
	}
}

img{ max-width:100%;}










html{
	overflow-x: hidden !important;
	width: 100%;
	height: 100%;
	position: relative;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}

body{
	border: 0;
	margin: 0;
	padding: 0;
	color: #323232;
}

.body-inner{
	position: relative;
	overflow: hidden;
	background-image: url('images/bgtexture1.gif')
}

a{
	color: #eb2c33;
	text-decoration: none;
}

a:hover{
	text-decoration: none;
	color: #000;
}

a.read-more{
	color: #323232;
}

a.read-more:hover{
	color: #eb2c33;
}

.gap-40 {
	clear: both;
	height: 40px;
}

.gap-30 {
	clear: both;
	height: 30px;
}
.gap-20 {
	clear: both;
	height: 20px;
}

a:focus{
	outline: 0;
}

/*-- Typography start --*/

body, p{
	font-family: 'Arial', sans-serif;
	font-weight: 500; 
	line-height: 20px;
	
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Raleway', sans-serif;
}

h1{
    font-size: 36px;
    line-height: 48px;
}

h2{
    font-size: 28px;
    line-height: 38px;
    color: #ce1211;
}

h3{
    font-size: 24px;
font-weight: bold;
line-height: 34px;
color: #0025BB;
}

h4{
    font-size: 18px;
    line-height: 28px;
}

h5{
    font-size: 20px;
font-weight: bold;
line-height: 24px;
margin-top: 23px;
}


.btn.btn-primary{
	background: #eb2c33;
	border: 0;
	border-radius: 0;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

.btn.btn-primary:hover{
	background: #000;
	color: #fff;
}

ul.circle{
    background-color: rgb(244, 244, 244);
	list-style: none;
	margin: 0;
	padding: 10px;
}

ul.circle li{
	position: relative;
	margin-left: 30px;
	padding-bottom: 20px;

}

ul.circle li:before{
	content: "\f111";
	color: #eb2c33;
	font-family: FontAwesome;
	font-size: 8px;
	line-height: 8px;
	border: 2px solid rgba(0, 0, 0,.1);
	border-radius: 100%;
	position: absolute;
	left: -33px;
	top: 5px;
}

ul.unstyled{
	list-style: none;
	margin: 0;
	padding: 0;
}

blockquote p{
	font-size: 14px;
	font-weight: 400;
	line-height: 18px;
	font-style: italic;
	color: #959595;
}

blockquote {
	margin: 20px 0;
	border-left: 5px solid #eb2c33;
}

/* Deafult title */

h2.title{
	font-size: 24px;
	font-weight: 300;
	padding: 20px 15px 40px;
	position: relative;
	left: 0;
	line-height: normal;
 }

 h2.title span{
 	background: #fff;
 	z-index: 1;
 	padding: 10px 15px;
 }

h2.title:before{
	content: '';
	position: absolute;
	top: 50%;
	margin-top: -10px;
	height: 1px;
	width: 100%;
	left: 0;
	z-index: -1;
	border-bottom: 1px solid #cecece;
}

h3.widget-title{
	margin-bottom: 30px;
}

h2.entry-title{
	font-size: 24px;
	font-weight: 400;
}

h2.entry-title a{
	color: #323232;
}

h2.entry-title a:hover{
	color: #eb2c33;
}



/*-- Sidebar --*/

.sidebar h3.widget-title{
	font-size: 18px;
	line-height: normal;
	margin-top: 0;
	font-weight: 400;
	text-transform: uppercase;
}

.sidebar .widget {
	margin-bottom: 40px;
}


/* Header area
================================================== */

/*-- Header fixed --*/

.main-nav{
	width: auto;
	position: relative;
	margin-top: 10px;
margin-bottom: 10px;
}

.header-fixed .top-info{
	display: none;
}


/* Features
================================================== */

#features{
	padding: 40px 0;
}

.feature-image{
	position: relative;
}

.feature-image:after{
	content: '';
	width: 120px;
	right:24px;
	top: 50%;
	margin-top: 8px;
	height: 1px;
	background: #cecece;
	position: absolute;
	z-index: -1;
}

.feature-wrapper{
	position: relative;
}

.feature-wrapper:before{
	content: '';
	width: 1px;
	top: 0;
	bottom: 0;
	height: 100%;
	background: #cecece;
	position: absolute;
	left: -50px;
	z-index: 1;
}

.feature-wrapper:after{
	content: "";
	background: #eb2c33;
	width: 8px;
	height: 8px;
	position: absolute;
	top: 50%;
	left: -53.5px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	-webkit-box-shadow: 0 0 0 3px rgba(0, 0, 0, .09);
	-moz-box-shadow: 0 0 0 3px rgba(0, 0, 0, .09);
	box-shadow: 0 0 0 3px rgba(0, 0, 0, .09);
	z-index: 3;	
}

.feature-content-wrapper{
	position: relative;
	padding: 10px 0;
}

.feature-content-wrapper h2{
	font-size: 28px;
	font-weight: 400;
	margin-top: 0;
}

.feature-content-wrapper:before{
	content: "";
	background: #eb2c33;
	width: 8px;
	height: 8px;
	position: absolute;
	top: 0;
	left: -53.5px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	-webkit-box-shadow: 0 0 0 3px rgba(0, 0, 0, .09);
	-moz-box-shadow: 0 0 0 3px rgba(0, 0, 0, .09);
	box-shadow: 0 0 0 3px rgba(0, 0, 0, .09);
	z-index: 3;	
}

.feature-content-wrapper:after{
	content: "";
	background: #eb2c33;
	width: 8px;
	height: 8px;
	position: absolute;
	bottom: 0;
	left: -53.5px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	-webkit-box-shadow: 0 0 0 3px rgba(0, 0, 0, .09);
	-moz-box-shadow: 0 0 0 3px rgba(0, 0, 0, .09);
	box-shadow: 0 0 0 3px rgba(0, 0, 0, .09);
	z-index: 3;	
}

.feature-box .feature-icon{
	text-align: center !important;
	padding: 20px 0 0;
	font-size: 18px;
}

.feature-box .feature-icon i{
	color: #eb2c33;
	font-size: 36px;
}

.feature-box .feature-icon i.fa-mobile-phone{
	font-size: 48px;
}

.feature-box h3{
	font-size: 16px;
	font-weight: 700;
}

.feature-box .feature-box-content{
	margin-left: 60px;
}



/* Footer
================================================== */

/*-- Footer common --*/

#footer-wrapper{
	padding-top: 40px;
}

#footer{
	padding: 40px 0;
	background: #f2f2f2;
	border-top: 1px solid #d7d7d7;
}

h3.footer-title{
	font-size: 18px;
	font-weight: 400;
	margin-top: 0;
	padding-bottom: 20px;
	position: relative;
}

h3.footer-title span{
	background: #f2f2f2;
	z-index: 2;
	position: relative;
	padding: 0 10px 0 0;
}

h3.footer-title:after{
	content: '';
	position: absolute;
	top: 50%;
	height: 1px;
	width: 100%;
	left: 0;
	margin-top: -10px;
	border-bottom: 1px solid #cecece;
	z-index: 0;
}

/*-- Footer about us --*/

.footer-about-us .desc{
	padding: 40px 0 30px;
}

.footer-about-us .footer-social a{
	color: #949494;
	margin-right: 25px;
}

.footer-about-us .footer-social a:hover{
	color: #eb2c33;
}
.footer-about-us .footer-social a i{
	font-size: 18px;
}


/*-- Recent post --*/

.recent-post ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

.recent-post ul li{
	line-height: 40px;
	border-bottom: 1px dashed #cecece;
	position: relative;
}

.recent-post ul li:last-child{
	border-bottom: 0;
}

.recent-post ul li:before{
	content: "\f111";
	color: #eb2c33;
	position: absolute;
	font-family: FontAwesome;
	font-size: 11px;
	line-height: 9px;
	top: 14px;
	border: 2px solid rgba(0, 0, 0,.1);
	border-radius: 100%;
}

.recent-post ul li a{
	color: #323232;
	padding-left: 25px;
}
.recent-post ul li a:hover{
	color: #eb2c33;
}

/*-- Photo Gallery --*/

.img-gallery a.thumb-holder img{
	margin: 0 10px 10px 0;
	display: inline-block;
	width: 72px;
	height: 77px;
	border-radius: 100%;
}

/*-- Twitter feed --*/
.tweet a{
	color: #323232;
}
.tweet a:hover{
	color: #eb2c33;
}

.tweet .tweet-time{
	margin-top: 10px;
}

.tweet .tweet-time i{
	font-size: 16px;
	width: 34px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	background: #eb2c33;
	color: #fff;
	border-radius: 100%;
	margin-right: 5px;
	-webkit-box-shadow: 0 0 0 3px rgba(0, 0, 0, .09);
	-moz-box-shadow: 0 0 0 3px rgba(0, 0, 0, .09);
	box-shadow: 0 0 0 3px rgba(0, 0, 0, .09);

}

/*-- Footer bottom --*/
.footer-bottom{
	background: #eb2c33;
}

.footer-bottom-menu{
	list-style: none;
	margin: 50px 0 0 0;
	padding: 0;
}

.footer-bottom-menu li{
	display: inline-block;
	margin-right: 10px;
}

.footer-bottom-menu li a{
	color: #6e1518;
	font-size: 16px;
	font-weight: 500;
}

.footer-bottom-menu li a:hover{
	color: #fff;
}

.scroll-up img{
	margin-top: -20px;
}
.back-to-top {
   
}
.copyright-info{
	margin-top: 50px;
	font-size: 16px;
	color: #fff;
}

.copyright-info a{
	color: #6e1518;
	font-weight: 700;
}
.copyright-info a:hover{
	color: #fff;
}




/* Blog page
================================================== */

/*-- Blog post listing --*/

.blog-post{
	margin-bottom: 40px;
background-color: #fff;
padding: 5px;
border: 1px solid #eee;
}


iframe {
	border: 0px;
	width: 100%;
}

.post-meta{
	color: #959595;
}
.post-meta span{
	padding-right: 10px;
}

.post-meta a{
	color: #959595;
}

.post-meta i{
	color: #eb2c33;
}

.entry-content{
	padding: 20px 0 10px;
}


/*-- Blog search --*/

.sidebar #search .input-group-btn .btn.btn-primary{
	padding: 11px 12px;
}


/*-- Blog tab widget --*/

.widget-tab .nav-tabs {
	margin: 0;
	text-align: center;
	line-height: 3em;
border-bottom: 1px solid #cecece;
background-color: #eb2c33;
}

.widget-tab .nav-tabs>li>a{
	color: #323232;
	font-size: 16px;
	text-transform: capitalize;
	border-radius: 0;
}

.widget-tab .nav-tabs>li.active>a{
	color: #fff;
}

.widget-tab .tab-content{
	border: 1px solid #cecece;
	border-top: 0;
	padding: 5px 10px 0;
}

.widget-tab .posts-thumb img{
	display: block;
	width: 70px;
	height: 65px;
	margin-right: 20px;
}

.widget-tab .posts-avator img{
	display: block;
	width: 72px;
	height: 72px;
	margin-right: 20px;
	border-radius: 100%;
	border: 5px solid #f2f2f2;
}

.widget-tab h4.entry-title{
	font-size: 16px;
	line-height: normal;
	margin-bottom: 5px;
}
.widget-tab h4.entry-title a{
	color: #323232;
}

.widget-tab h4.entry-title a:hover{
	color: #eb2c33;
}

.widget-tab .post-meta span{
	font-style: italic;
	padding-right: 5px;
}

.widget-tab ul.posts-list li{
	padding-bottom: 10px;
}


/*-- Blog category widget --*/

.widget-categories ul.category-list  li{
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dashed #cecece;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

.widget-categories ul.category-list  li:hover{
	padding-left: 10px;
}
.widget-categories ul.category-list  li a{
	color: #323232;
}
.widget-categories ul.category-list  li:last-child{
	border-bottom: 0;
}

.widget-categories ul.category-list  li .posts-count{
	margin-left: 20px;
	font-size: 10px;
	background: #eb2c33;
	color: #fff;
	padding: 3px;
	border-radius: 100%;
}



/* Responsive styles
================================================== */

/* Large Devices, Wide Screens */
@media (min-width : 1200px) {
	.dropdown i{
		display: none;
	}
}


/* Medium Devices, Desktops */
@media (min-width : 992px) {

	.dropdown i{
		display: none;
	}

	/* Navigation */
	.navbar-nav>li>a{
		padding: 21px 24px;
	}

	/* Slider */
	#main-slide .slider-content h2{
		font-size: 68px;
	}
}

/* Small Devices, Tablets */
@media (min-width : 768px) and (max-width: 991px) {

	.dropdown i{
		display: none;
	}

	/* Header */
	.navbar-nav>li>a{
		padding: 21px 12px;
	}

	.top-info{
		padding: 15px 0;
	}

	/* Slideshow */
	#main-slide .slider-content h2{
		font-size: 52px;
	}
	#main-slide .slider-content h3{
		font-size: 24px;
		margin-top: 12px;
	}

	.slider.btn{
		padding: 5px 25px;
		margin-top: 5px;
		font-size: 16px;
	}

	/* Service */
	.service-content:before,
	.service-content:after,
	.feature-content-wrapper:before,
	.feature-content-wrapper:after,
	.feature-wrapper:before,
	.feature-wrapper:after,
	.feature-image:after{
		position: relative;
	}

	.service-content{
		padding: 0;
	}

	.feature-content-wrapper h2{
		font-size: 24px;
	}

	.feature-box h3{
		line-height: normal;
		margin: 10px 0;
	}
	.feature-box .feature-icon{
		padding: 5px 0;
	}


	/* Portfolio */
	#portfolio-carousel .caption h4{
		font-size: 16px;
	}
	#portfolio-carousel .thumbnail 
	.caption .caption-content{
		bottom: 105px;
        left: 30px;
	}

	/* Accordion */
	#accordion{
		margin-top: 40px;
	}

	/* Testimonial */
	.testimonial-slide .testimonial-text{
		padding-left: 35px;
		padding-right: 35px;
	}

	/* Footer */
	#footer .col-md-3{
		margin-bottom: 30px;
	}

	h4.footer-title{
		padding-bottom: 0;
	}
	h4.footer-title:after{
		margin-top: 0;
	}
	.footer-bottom{
		padding-bottom: 30px;
	}

	.back-to-top {
		position: absolute;
		right: 0;
		margin-top: -67px;
	}
	.copyright-info{
		margin-top: 15px;
	}


	/* About us page */
	.skills small{
		margin-bottom: 40px;
	}

	/* Pricing */
	.plan{
		margin-bottom: 30px;
	}
}

/* Small Devices Potrait */
@media (max-width : 767px){

	/* Header */
	.top-info{
		display: none;
	}

	.navbar-toggle{
		margin-right: 0;
	}

	/* Navigation */

	.navbar-nav .dropdown-menu{
		opacity: 1;
		z-index:1;
		visibility:hidden;
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}

	.navbar-nav .dropdown.open:hover .dropdown-menu,
	.navbar-nav .dropdown.open .dropdown-menu{
		opacity: 1 !important;
		visibility:visible !important;
	}

	.navbar-nav .dropdown:hover .dropdown-menu {
		opacity: 0;
		visibility:hidden;
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	 }

	 .navbar-nav .open .dropdown-menu{
	 	background-color: #000;
	 	border-radius: 0;
	 	padding: 0;
	 }

	 .navbar-nav .open .dropdown-menu li{
	 	border-radius: 0;
	 }

	 ul.navbar-nav li.search{
	 	display: none;
	 }


	/* Slideshow */
	#main-slide .slider-content h2{
		font-size: 28px;
		line-height: normal;
		margin-bottom: 0;
	}
	#main-slide .slider-content h3{
		font-size: 14px;
		margin-top: 5px;
	}
	.slider.btn{
		padding: 0 15px;
		margin-top: 0;
		font-size: 12px;
	}
	#main-slide .carousel-indicators{
		display: none;
	}

	#newsletter .btn-lg{
		padding: 10px 18px;
	}

	/* Service */
	.service-content:before,
	.service-content:after,
	.feature-content-wrapper:before,
	.feature-content-wrapper:after,
	.feature-wrapper:before,
	.feature-wrapper:after,
	.feature-image:after{
		position: relative;
	}

	.feature-content-wrapper h2{
		margin-top: 30px;
	}

	/* Portfolio */
	#portfolio-carousel .thumbnail{
		margin-bottom: 20px;
	}

	/* Accordion */
	#accordion{
		margin-top: 40px;
	}

	/* Testimonial */
	.testimonial-slide .testimonial-text{
		padding: 0 15px;
		font-size: 14px;
	}

	/* Footer */
	#footer .col-md-3{
		margin-bottom: 30px;
	}

	h4.footer-title{
		padding-bottom: 0;
	}
	h4.footer-title:after{
		margin-top: 0;
	}
	.footer-bottom{
		padding-bottom: 30px;
	}

	.back-to-top {
		position: absolute;
		right: 0;
		margin-top: -67px;
	}
	.copyright-info{
		margin-top: 15px;
		font-size: 14px;
	}

	.copyright-info span{
		display: block;
	}

	/* About us page */
	.skills small{
		margin-bottom: 40px;
	}

	h3.page-content-title{
		margin-top: 20px;
	}

	/* Pricing */
	.plan{
		margin-bottom: 30px;
	}

	/* Portfolio */
	#isotope .col-sm-3{
		width: 100%;
	}
}

/* Extra Small Devices, Phones */ 
@media (max-width : 479px) {

	/* Header */
	.top-info{
		display: none;
	}

	/* Slideshow */
	#main-slide .item .slider-content{
		display: none;
	}

	/* Newsletter */
	#newsletter{
		display: none;
	}


	/* Portfolio */
	#portfolio-carousel .caption{
		padding: 10px 0;
	}
	#portfolio-carousel .thumbnail .caption .caption-content{
		bottom: 10px;
	}
	#portfolio-carousel .thumbnail .caption i.fa-link{
		margin-left: 3px;
	}
	#portfolio-carousel .caption h3{
		font-size: 17px;
		margin-bottom: 0;
		text-align: center;
	}
	#portfolio-carousel .caption p{
		text-align: center;
	}

	#portfolio-carousel .thumbnail .caption i{
		top: -10px;
	}

	/* Recent Post */
	.recent-post .post-body h3{
		line-height: normal;
	}

}

/* Custom, iPhone Retina */ 
@media (min-width : 320px) and (max-width: 478px)  {


	/* Logo */
	.navbar-brand{
		width: 120px !important;
		background-size: contain !important;
	}

	/* Default title */
	h2.title{
		font-size: 20px;
	}

	/* Portfolio */
	#portfolio-carousel .caption h3{
		font-size: 14px;
		line-height: normal;
		margin-bottom: 5px;
		font-weight: 600;
	}
	#portfolio-carousel .caption p{
		font-size: 12px;
		line-height: normal;
	}

	/* Panel */
	h4.panel-title a.collapsed:after,
	h4.panel-title a:after{
		right: 0;
	}

	/* Copyright */
	.footer-bottom-menu{
		margin: 20px 0 0 0;
	}
	#back-to-top img{
		width: 75px !important;
		background-size: contain !important;
	}
	.scroll-up img{
		margin-top: 14px;
	}
}